Author Topic: Error in version 2.6.1.97.x resolved in version 2.6.1.97.6  (Read 3544 times)

Administrator

  • Administrator
  • Super User
  • *****
  • Offline Offline
  • Posts: 171
    • View Profile
Error in version 2.6.1.97.x resolved in version 2.6.1.97.6
« on: November 15, 2005, 12:03:10 PM »
Call Accounting Mate was experiencing an error when an operator would attempt to enter a new PBX in the PBX Configuration section.   The application would flag a "syntax" error.

The problem has been resolved.  Simply install a later version of the software (available in our download section).

Call Accounting Mate version 2.6.1.97.6 or later.

Administrator